<?PHP
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');
mysql_connect( $bd_host, $bd_user, $bd_senha )
	or die ( 'Não foi possível conectar ao Servidor.' );
mysql_select_db( $bd_database )
	or die ( 'Não foi possível conectar a Base de Dados.' );
$remocao = "Delete from anular where codigo=$id";
$executa_remocao = mysql_query($remocao)
	or die ( 'Não foi executada a remoção.' );

?>	
<br>
<br>
<br>
<div align="center"><strong><font face="Verdana" size="2" color="#FF0000">Questão liberada com sucesso</font></strong></div>
</body>
</html>
